×
Kunena 5.0.4 Released - Security Update (26 Nov 2016)

The Kunena team is pleased to announce Kunena 5.0.4 [K 5.0.4]. This is a security (XSS - Critical) update. we advice to update immediately. Affects all K4.0 - K5.0.3 releases.

Please read the blog post for important message.
See Blog: soon

Question K 1.6.5 mootools plugin

More
4 years 10 months ago - 4 years 10 months ago #1 by bags533
Hi,

I just inherited an existing website, and I'm trying to figure out some kunena/joomla issues.

It's using Joomla 1.7.2 with K 1.6.5, and I have a few issues. Can't load avatar, can't post smilies, etc.

I know I have mootools 1.3.2 installed, but I don't have the mootools upgrade plugin installed (can't see it on plug in manager). Is this a factor?

If I upgrade to K 1.7.2 will that help these problems?

The report configuration settings:


This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |
This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 32M | Max file upload: 2M


This message contains confidential information

Joomla default template details : jc_frontline | author: Joomlaconvert.com | version: 1.3.0 | creationdate: 9 Apr 2011

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.5 | creationdate: 2011-07-27

Kunena version detailled: Installed version: 1.6.5 | Build: 5005 | Version name: Babel | Kunena detailled configuration:

Warning: Spoiler! [ Click to expand ]

Third-party components: None

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Disabled | System - Mootools12: Disabled

Modules: None

Last Edit: 4 years 10 months ago by bags533. Reason: title change

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago #2 by 810
Yes, first update to K1.7.2.

Then check if the problem still exists .


regards 810

Your feedback on the JED helps us improve Kunena!

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago - 4 years 10 months ago #3 by sozzled
G'day, bags533, and welcome to Kunena.

Quick look at the problem website - I can't actually view the forum (only community members can participate) - indicates the presence of about half-a-dozen extraneous Javascript libraries any one of which could be conflicting with Joomla. While not impossible in the J! 1.7 world (and we would suggest that you upgrade to J! 1.7.4 or J! 2.5.1), Javascript library conflicts with Joomla are less common than they were with J! 1.5. The issues reported suggest that it would be worthwhile reading msg #1 of If you are having problems with Kunena, please read this first . The answers are almost certainly there.

K 1.6.x is not supported by the Kunena team; for that reason I am moving the topic from the Support category in accordance with the Guide to posting questions when asking for support that appears on the Index page of this site.
Last Edit: 4 years 10 months ago by sozzled.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.374 seconds